<?xml version="1.0" encoding="utf-8"?>
<MotionScene
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:motion="http://schemas.android.com/apk/res-auto">

    <Transition
        motion:constraintSetEnd="@layout/backstage_fragment_other_end"
        motion:constraintSetStart="@layout/backstage_fragment_other"
        motion:duration="2000">
        <OnSwipe
            app:dragDirection="dragUp"
            app:touchAnchorId="@id/fcv_other"
            app:touchAnchorSide="top"
            />


    </Transition>


</MotionScene>